body {
  background-image: url("https://minifi.ca/ce9vx");
  background-repeat: no-repeat;
  background-position: left top;
  background-attachment: fixed;
  background-color: blue;
  background-size: cover;
}
.container {
  display: grid;
  grid-template-columns: 50% 50% ;
  max-width: 500px;
  margin: auto;
}
.container div {
  background-color: white;
  border: 1px solid dodgerblue;
  font-size: 20px;
  text-align: center;
}
.container img { height: 89px; }
div:nth-child(even) {
background-color: Gainsboro;
}
a:link {
color: navy;
text-decoration: none;
}
a:hover {
  color: MediumAquaMarine;
}
